<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="topic" style="task" id="tag-capitalization" xml:lang="fr">

  <info>
    <link type="seealso" xref="scanner"/>
    <revision pkgversion="2.3.5" date="2015-03-26" status="candidate"/>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <credit type="author">
      <name>Ekaterina Gerasimova</name>
      <email its:translate="no">kittykat3756@gmail.com</email>
    </credit>

    <desc>Appliquer de manière cohérente la capitalisation des étiquettes</desc>

  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Julien Hardelin</mal:name>
      <mal:email>jhardlin@orange.fr</mal:email>
      <mal:years>2014</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Alexandre Franke</mal:name>
      <mal:email>alexandre.franke@gmail.com</mal:email>
      <mal:years>2015</mal:years>
    </mal:credit>
  </info>

  <title>Capitalisation cohérente des étiquettes</title>

  <p>Les majuscules dans les étiquettes peuvent être modifiées pour un ou plusieurs champ dans un ou plusieurs fichiers.</p>

  <steps>
    <title>Changement de capitalisation dans les champs d'étiquettes</title>
    <item>
      <p>Sélectionnez les fichiers à étiqueter.</p>
    </item>
    <item>
      <p>Sélectionnez <guiseq><gui style="menu">Affichage</gui><gui style="menuitem">Afficher le scanner</gui></guiseq>.</p>
    </item>
    <item>
      <p>Cliquez sur l'onglet <gui style="tab">Traiter les champs</gui></p>
    </item>
    <item>
      <p>Vérifiez les champs que vous voulez modifier.</p>
    </item>
    <item>
      <p>Il y a de nombreuses options disponibles pour modifier la capitalisation. Sélectionnez celle que vous voulez.</p>
    </item>
    <item>
      <p>Appliquer les modifications aux fichiers sélectionnés en cliquant sur le bouton <gui style="button">Scanner les fichiers</gui>.</p>
    </item>
  </steps>

  <p>La boîte de dialogue du <gui>Scanner</gui> peut aussi servir à traiter les espaces et à convertir les caractères. Si vous ne voulez pas faire de changement pour ceux-ci, sélectionnez l'option appropriée avant de cliquer sur <gui style="button">Scanner les fichiers</gui>.</p>

</page>
